## jenkins-dom4j 1.6.1-hudson-3

=== debian/changelog ===
jenkins-dom4j (1.6.1-hudson-3-5) unstable; urgency=low

  * Don't compile the classes in the org.dom4j.dom package
    to match the behavior of the upstream build.
  * Specified the source file encoding to fix the unmappable character error
    with Java 7 (Closes: #717118)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2013 12:19:57 +0200

jenkins-dom4j (1.6.1-hudson-3-4) unstable; urgency=low

  * Removed the dependency on libjaxme-java
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jun 2013 00:32:03 +0200

jenkins-dom4j (1.6.1-hudson-3-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 16:01:14 -0700

jenkins-dom4j (1.6.1-hudson-3-2) experimental; urgency=low

  * Team upload.
  * Removed the dependency on backport-util-concurrent
  * Update Standards-Version: 3.9.4 (no changes)
  * Enabled XSD support by adding a dependency on libmsv-java
  * Updated debian/copyright to comply with the Machine-readable format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Apr 2013 15:22:50 +0200

jenkins-dom4j (1.6.1-hudson-3-1) unstable; urgency=low

  * Initial Debian release (Closes: #634632)

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2011 22:45:48 +0100

jenkins-dom4j (1.6.1-hudson-3-0ubuntu1) oneiric; urgency=low

  *  Initial release

 -- James Page <james.page@ubuntu.com>  Mon, 27 Jun 2011 15:37:35 +0100
