=== debian/control ===
Source: jenkins-dom4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant-optional,
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-repo-helper
Build-Depends-Indep:
 antlr,
 junit,
 libjaxen-java,
 libjunitperf-java,
 libmsv-java,
 librelaxng-datatype-java,
 libxalan2-java (>= 2.7.0),
 libxerces2-java,
 libxpp2-java,
 libxpp3-java
Standards-Version: 3.9.4
Homepage: http://github.com/jenkinsci/dom4j
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-dom4j.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-dom4j.git

Package: libjenkins-dom4j-java
Architecture: all
Depends:
 libjaxen-java,
 libmsv-java,
 libxpp2-java,
 libxpp3-java,
 ${misc:Depends}
Suggests: libjenkins-dom4j-java-doc
Description: Jenkins variant of the flexible XML framework for Java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.
 .
 This package contains the branch used/maintained by the
 Jenkins CI project

Package: libjenkins-dom4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjenkins-dom4j-java
Description: Documentation for libjenkins-dom4j-java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.
 .
 This package contains the documentation for dom4j (Hudson variant),
 including the API Javadoc.
