=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME	     := /usr/lib/jvm/default-java
PACKAGE              := jenkins-dom4j
DEB_ANT_BUILD_TARGET := package release-javadoc 
DEB_ANT_CHECK_TARGET := test
DEB_JARS 	     := ant ant-launcher xpp2 xpp3 jaxen \
	                xalan2 xercesImpl ant-junit junit junitperf xsdlib

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java 
	mh_installjar -plib$(PACKAGE)-java pom.xml -l build/dom4j.jar --usj-name=$(PACKAGE)

clean::
	mh_clean

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
