## jenkins-dom4j 1.6.1-jenkins-4

=== debian/changelog ===
jenkins-dom4j (1.6.1-jenkins-4-1) unstable; urgency=medium

  * New upstream release
  * Removed backport-util.patch and fix-test-compilation.patch (fixed upstream)
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 20:08:07 +0200
