=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant-optional,
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-repo-helper
@@ -21,10 +21,10 @@
  libxerces2-java,
  libxpp2-java,
  libxpp3-java
-Standards-Version: 3.9.4
-Homepage: http://github.com/jenkinsci/dom4j
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-dom4j.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-dom4j.git
+Homepage: http://github.com/jenkinsci/dom4j
 
 Package: libjenkins-dom4j-java
 Architecture: all
